odf.dr3d Namespace Reference

## Functions

def | Cube (args)
def | Extrude (args)
def | Light (Element)
def | Rotate (args)
def | Scene (args)
def | Sphere (args)

## Function Documentation

## Cube()

def odf.dr3d.Cube | ( |  | args | ) |

Definition at line 28 of file dr3d.py.

Here is the call graph for this function:

## Extrude()

def odf.dr3d.Extrude | ( |  | args | ) |

Definition at line 31 of file dr3d.py.

Here is the call graph for this function:

## Light()

def odf.dr3d.Light | ( |  | Element | ) |

Definition at line 34 of file dr3d.py.

Here is the call graph for this function:

## Rotate()

def odf.dr3d.Rotate | ( |  | args | ) |

Definition at line 37 of file dr3d.py.

Here is the call graph for this function:

## Scene()

def odf.dr3d.Scene | ( |  | args | ) |

Definition at line 40 of file dr3d.py.

Here is the call graph for this function:

## Sphere()

def odf.dr3d.Sphere | ( |  | args | ) |

Definition at line 43 of file dr3d.py.

Here is the call graph for this function: